.collection-list{margin-top:0;margin-bottom:0}.collection-list-title{margin:0}@media screen and (max-width: 749px){.collection-list:not(.slider){padding-left:0;padding-right:0}.section-collection-list .page-width{padding-left:0;padding-right:0}.section-collection-list .collection-list:not(.slider){padding-left:1.5rem;padding-right:1.5rem}}.collection-list__item:only-child{max-width:100%;width:100%}@media screen and (max-width: 749px){.slider.collection-list--1-items{padding-bottom:0}}@media screen and (min-width: 750px) and (max-width: 989px){.slider.collection-list--1-items,.slider.collection-list--2-items,.slider.collection-list--3-items,.slider.collection-list--4-items{padding-bottom:0}}@media screen and (min-width: 750px){.collection-list__item a:hover{box-shadow:none}}@media screen and (max-width: 989px){.collection-list.slider .collection-list__item{max-width:100%}}.collection-list-view-all{margin-top:2rem}
/*# sourceMappingURL=/cdn/shop/t/25/assets/section-collection-list.css.map?v=70863279319435850561700797378 */

/*
     FILE ARCHIVED ON 02:42:22 Feb 08, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 09:46:54 Feb 04, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.537
  exclusion.robots: 0.019
  exclusion.robots.policy: 0.009
  esindex: 0.011
  cdx.remote: 9.464
  LoadShardBlock: 1271.972 (3)
  PetaboxLoader3.datanode: 1337.901 (4)
  load_resource: 71.574
*/